@charset "utf-8";
/* CSS Document */

/* ===================================
施工事例
=================================== */
#pankuzu{
	margin-bottom: 40px;
}
#mainSub{
	margin-bottom: 138px;
}

.caseSub {
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
    align-items: center;
    font-size: 18px;
    margin-bottom: 25px;
}
.caseSubTxt {
    margin-left: 5px;
}
.searchArea{
	background-color: #E7F5FD;
	margin: 0 20px;
}
.searchTit{
	position: relative;
	padding: 28px 0 20px;
}
.searchTit:hover{
	cursor: pointer;
	opacity: 0.7;
}
.searchTit::before{
	position: absolute;
	content: "";
	width: 24px;
	height: 28px;
	background-image: url(../img/ico_search_01.png);
	background-repeat: no-repeat;
	background-size: contain;
	left: 400px;
}
.searchTit::after{
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	top: 14px;
	bottom: 0;
	right: 60px;
	margin: auto;
	border-top: 2px solid #0082D2;
	border-right: 2px solid #0082D2;
	-webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.searchTit.active::after{
	-webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.searchTitTxt{
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	letter-spacing: 1px;
	padding-left: 36px;
}
.filterBox{
	margin: 0 40px 20px;
	overflow: hidden;
}
.filterTit,
.filterDetailArea{
	font-size: 16px;
	padding: 21px 0 5px;
	border-top: 1px solid #DDD;
}
.filterBox .filterTitLast{
	padding-bottom: 37px;
}
.filterTitLast,
.filterDetailAreaLast{
	font-size: 16px;
	padding-bottom: 23px;
	border-bottom: 1px solid #DDD;
}
.filterTit,
.filterTitLast{
	float: left;
	width: 100px;
	box-sizing: border-box;
	padding-left: 23px;
}
.filterDetailArea,
.filterDetailAreaLast{
	float: left;
	width: 855px;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
}
.submitArea{
	text-align: center;
	margin-bottom: 30px;
}
.submitBtn{
	border-radius: 100px;
    width: 300px;
    height: 40px;
    color: #fff;
    border: none;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
	position: relative;
	background-color: #0082D2;
	margin-bottom: 30px;
	text-align: left;
	padding-left: 72px;
}
.submitBtn::after{
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	right: 64px;
	margin: auto;
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.submitBtn:hover{
	opacity: 0.7;
}
.filterBox input[type="checkbox"] {
	visibility: hidden;
	position: absolute;
}
.filterBox input[type="checkbox"] + label {
    height: 25px;
    padding-left: 40px;
    background-image: url(../img/btn_checkbox_off.png);
    background-position: left;
    background-repeat: no-repeat;
    display: inline-block;
    line-height: 25px;
	margin-bottom: 14px;
	margin-right: 26px;
}
.filterBox input[type="checkbox"] + label:hover{
	opacity: 0.7;
	cursor: pointer;
}
.filterBox input[type="checkbox"]:checked + label {
    background-image: url(../img/btn_checkbox_on.png);
    background-size: 30px 26px;
}
.page{
	font-size: 14px;
	margin-bottom: 16px;
}
.numBig{
	font-size: 26px;
	padding: 0 2px;
}

/* slick */
.contentsList{
	margin-bottom: 92px;
}
/* .caseBlock:not(:last-child){
	margin-bottom: 105px;
} */
.caseArea{
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 30px;
}
.caseAreaRight{
	width: 354px;
}
.slider_00,
.slider_01,
.slider_02{
	width: 700px;
}
.thumb_00,
.thumb_01,
.thumb_02{
	width: 354px;
	height: 407px;
	margin-bottom: 4px;
}
.thumb_00 .slick-slide,
.thumb_01 .slick-slide,
.thumb_02 .slick-slide{
	margin-bottom: 10px;
	width: 172px !important;
	height: 129px !important;
}
.thumb_00 .slick-slide:nth-child(2n),
.thumb_01 .slick-slide:nth-child(2n),
.thumb_02 .slick-slide:nth-child(2n){
	margin-left: 8px;
}

.slider_00 .slick-prev,
.slider_00 .slick-next,
.slider_01 .slick-prev,
.slider_01 .slick-next,
.slider_02 .slick-prev,
.slider_02 .slick-next{
    width: 25px;
    height: 40px;
    z-index: 1;
}
.slider_00 .slick-prev,
.slider_01 .slick-prev,
.slider_02 .slick-prev {
    left: 10px;
    background-image: url(../img/ico_prev_01.png);
}
.slider_00 .slick-next,
.slider_01 .slick-next,
.slider_02 .slick-next {
    right: 10px;
    background-image: url(../img/ico_next_01.png);
}
.caseAreaRight .slick-current img{
	border: 1px solid #0082D2;
}
.bigImg{
	width: 700px;
	height: 525px;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
.thumImg{
	width: 172px;
	height: 129px;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
.existImg:hover{
	cursor: pointer;
    opacity: 0.7;
}
.slick-current .existImg{
	cursor: default;
    opacity: 1.0;
}
.caseCateList{
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	margin-bottom: 5px;
}
.caseCateBlock{
	font-size: 16px;
	padding: 4px 24px;
	margin-right: 10px;
	color: #fff;
}
.color01{
	background-color: #A4B5B7;
}
.color02{
	background-color: #45A62D;
}
.color03{
	background-color: #0082D2;
}
.color04{
	background-color: #B28500;
}
.price,
.name,
.caseCommentTit,
.caseComment{
	word-break: break-all;
}
.price{
	font-size: 16px;
}
.name{
	font-size: 20px;
	margin-bottom: 5px;
}
.noteSlick{
	font-size: 12px;
	text-align: right;
}
.contentLink:hover .caseCommentTit,
.contentLink:hover .caseComment{
	opacity: 0.7;
}
.caseCommentTit {
    position: relative;
    font-size: 20px;
    line-height: 1.4;
    color: #0081D2;
    padding-left: 18px;
    font-weight: 700;
    margin-bottom: 10px;
}
.caseCommentTit:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 33px;
    background-color: #0082D2;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    border-radius: 100px;
}
.caseComment {
    font-size: 16px;
    line-height: 1.6;
}

/* pagenavi */
.wp-next-pagenavi{
	position: relative;
	display: block;
	box-sizing: border-box;
	width: 400px;
	height: 60px;
	margin: 0 auto 20px;
	border: 1px solid #CCC;
	border-radius: 30px;
}
.wp-next-pagenavi:hover{
	opacity: 0.7;
}
.wp-next-pagenavi::after{
	position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    top: 0;
	bottom: 0;
	right: 120px;
    margin: auto;
    content: "";
    vertical-align: middle;
    border-top: 2px solid #0082D2;
	border-right: 2px solid #0082D2;
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.wp-next-pagenavi p{
	font-size: 18px;
	font-weight: 700;
	margin-top: 6px;
	text-align: center;
}
.wp-next-pagenavi .pageCnt{
	font-size: 12px;
	font-weight: normal;
	margin-top: 0;
}
.nextListLink:hover .wp-next-pagenavi{
	opacity: 0.7;
}

.wp-pagenavi {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	width: 400px;
	height: 40px;
	text-align: center;
	margin: 0 auto;
}
.wp-pagenavi a {
	display: block;
	height: 40px;
	line-height: 40px;
	color: #333333;
	background-color: #FFFFFF;
	border: solid 1px #D0D0D0;
	font-size: 15px;
}
.wp-pagenavi a p {
	display: inline;
	font-size: 13px;
}
.wp-pagenavi a.nextLink,
.wp-pagenavi a.prevLink {
	width: 130px;
}
.wp-pagenavi a.prevLink{
	border-right: none;
}
.wp-pagenavi a.nolink {
	pointer-events: none;
	opacity: 0.5;
}
.wp-pagenavi a.firstLink,
.wp-pagenavi a.lastLink {
	position: relative;
	width: 68px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-repeat: no-repeat;
}
.wp-pagenavi a.firstLink {
	border-radius: 20px 0 0 20px;
	border-right: none;
}
.wp-pagenavi a.lastLink {
	border-radius: 0 20px 20px 0;
	border-left: none;
}
.wp-pagenavi a.firstLink::before,
.wp-pagenavi a.lastLink::before{
	position: absolute;
	content: "";
	width: 2px;
	height: 11px;
	background-color: #0082D2;
	top: 0;
	bottom: 0;
	margin: auto;
}
.wp-pagenavi a.firstLink::before{
	left: 32px;
}
.wp-pagenavi a.lastLink::before{
	right: 32px;
}
.wp-pagenavi a.firstLink::after,
.wp-pagenavi a.lastLink::after{
	position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    border-top: 2px solid #0082D2;
    border-right: 2px solid #0082D2;
}
.wp-pagenavi a.firstLink::after{
	left: 38px;
	-webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.wp-pagenavi a.lastLink::after{
	right: 38px;
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.nextListLink:hover{
	opacity: 0.7;
}
.not{
	font-size: 16px;
}
.nextView{
	color: #0081D2;
	margin-left: 10px;
}


/* add */
.contentsList {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.caseBlock {
	width: 340px;
	margin-bottom: 30px;
}
.caseBlock:not(:nth-child(3n)) {
	margin-right: 30px;
}
.imageBlock {
	width: 340px;
	height: 240px;
}
.imageBefore,
.imageAfter {
	width: 340px;
	height: 240px;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
.imageBefore {
	display: none;
}
.imageBlock {
	margin-bottom: 10px;
}
.propertyTitle {
	font-size: 22px;
	font-weight: bold;
	color: #007FD2;
}
.propertyInfo {
	font-size: 15px;
}
.propertyLink:hover .imageBefore,
.propertyLink:hover .imageAfter {
	opacity: 0.7;
}